/* - CONTENT -> TEXT STYLES - */

.text-styles {
	color: inherit;
}

.text-styles h1 {
	position: relative;
	display: block;
	font: 300 36px/42px 'Fira Sans', sans-serif;
	padding: 0;
	margin: 0 0 30px 0;
	color: inherit;
}

@media only screen and (max-width: 767px) {
	.text-styles h1 {
		font: 300 26px/32px 'Fira Sans', sans-serif;
		margin: 0 0 10px 0;
	}
}

.text-styles h2 {
	position: relative;
	display: block;
	font: 300 18px/26px 'Fira Sans', sans-serif;
	padding: 0 0 0 0;
	margin: 0 0 15px 0;
	color: inherit;
}

.text-styles h3 {
	position: relative;
	display: block;
	font: 400 26px/32px 'Fira Sans', sans-serif;
	padding: 0 0 0 0;
	margin: 0 0 15px 0;
	color: inherit;
}



















.text-styles a {
	color: #e42627;
	text-decoration: underline;
}

.text-styles a:hover {
	color: #e42627;
	text-decoration: none;
}

.text-styles p {
	display: block;
	padding: 0;
	margin: 0 0 30px 0;
}

@media only screen and (max-width: 767px) {
	.text-styles p {
		margin: 0 0 15px 0;
	}
}

.text-styles hr {
	display: block;
	padding: 0;
	margin: 0 0 30px 0;
	border: none;
	height: 1px;
	background: #12254e;
}

@media only screen and (max-width: 767px) {
	.text-styles hr {
		margin: 0 0 15px 0;
	}
}

.text-styles ul {
	margin: 0 0 15px 0;
	list-style: none;
}

.text-styles ul > li {
	list-style: none;
	margin: 0 0 0 15px;
	padding: 0;
	position: relative;
}

.text-styles ul.circle-list {
	list-style: disc;
}

.text-styles ul.circle-list > li {
	list-style: disc;
}




.btn.btn-icon {
	position: relative;
}

.btn.btn-icon span {
	padding-left: 50px;
}

@media only screen and (max-width: 767px) {
	.btn.btn-icon span {
		padding-left: 40px;
	}
}

.btn.btn-icon > i {
	font-size: 34px;
	position: absolute;
	top: 15px;
	left: 15px;
}

@media only screen and (max-width: 767px) {
	.btn.btn-icon > i {
		font-size: 26px;
		top: 9px;
	}
}

.outside-button .btn span {
	text-decoration: underline;
}